.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0becbf25-f943-f20e-460d-2929725a254d {
display: none !important;
}
.lfr-layout-structure-item-b90a1db9-2f37-0dd9-e76a-9ca400d39d15 {
display: none !important;
}
.lfr-layout-structure-item-7b4b3e38-ddd1-fe18-6f2b-a41cea8ee66b {
display: none !important;
}
